﻿@font-face {
    font-family: 'icomoon';
    src: url('/Themes/Brooklyn/Content/fonts/icomoon.eot?ogls5g');
    src: url('/Themes/Brooklyn/Content/fonts/icomoon.eot?ogls5g#iefix') format('embedded-opentype'), url('/Themes/Brooklyn/Content/fonts/icomoon.ttf?ogls5g') format('truetype'), url('/Themes/Brooklyn/Content/fonts/icomoon.woff?ogls5g') format('woff'), url('/Themes/Brooklyn/Content/fonts/icomoon.svg?ogls5g#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
    content: "\e900";
}

.icon-home2:before {
    content: "\e901";
}

.icon-home3:before {
    content: "\e902";
}

.icon-pencil:before {
    content: "\e905";
}

.icon-pencil2:before {
    content: "\e906";
}

.icon-quill:before {
    content: "\e907";
}

.icon-eyedropper:before {
    content: "\e90a";
}

.icon-droplet:before {
    content: "\e90b";
}

.icon-image:before {
    content: "\e90d";
}

.icon-images:before {
    content: "\e90e";
}

.icon-music:before {
    content: "\e911";
}

.icon-play:before {
    content: "\e912";
}

.icon-price-tag:before {
    content: "\e935";
}

.icon-price-tags:before {
    content: "\e936";
}

.icon-cart:before {
    content: "\e93a";
}

.icon-coin-dollar:before {
    content: "\e93b";
}

.icon-credit-card:before {
    content: "\e93f";
}

.icon-phone:before {
    content: "\e942";
}

.icon-phone-hang-up:before {
    content: "\e943";
}

.icon-pushpin:before {
    content: "\e946";
}

.icon-location:before {
    content: "\e947";
}

.icon-location2:before {
    content: "\e948";
}

.icon-compass:before {
    content: "\e949";
}

.icon-clock:before {
    content: "\e94e";
}

.icon-clock2:before {
    content: "\e94f";
}

.icon-stopwatch:before {
    content: "\e952";
}

.icon-undo:before {
    content: "\e965";
}

.icon-redo:before {
    content: "\e966";
}

.icon-undo2:before {
    content: "\e967";
}

.icon-redo2:before {
    content: "\e968";
}

.icon-forward:before {
    content: "\e969";
}

.icon-reply:before {
    content: "\e96a";
}

.icon-bubble:before {
    content: "\e96b";
}

.icon-bubbles:before {
    content: "\e96c";
}

.icon-bubbles2:before {
    content: "\e96d";
}

.icon-bubble2:before {
    content: "\e96e";
}

.icon-bubbles3:before {
    content: "\e96f";
}

.icon-bubbles4:before {
    content: "\e970";
}

.icon-quotes-left:before {
    content: "\e977";
}

.icon-quotes-right:before {
    content: "\e978";
}

.icon-spinner3:before {
    content: "\e97c";
}

.icon-spinner4:before {
    content: "\e97d";
}

.icon-spinner9:before {
    content: "\e982";
}

.icon-wrench:before {
    content: "\e991";
}

.icon-cog:before {
    content: "\e994";
}

.icon-cogs:before {
    content: "\e995";
}

.icon-pie-chart:before {
    content: "\e99a";
}

.icon-stats-dots:before {
    content: "\e99b";
}

.icon-stats-bars2:before {
    content: "\e99d";
}

.icon-spoon-knife:before {
    content: "\e9a3";
}

.icon-leaf:before {
    content: "\e9a4";
}

.icon-meter:before {
    content: "\e9a6";
}

.icon-meter2:before {
    content: "\e9a7";
}

.icon-fire:before {
    content: "\e9a9";
}

.icon-power:before {
    content: "\e9b5";
}

.icon-switch:before {
    content: "\e9b6";
}

.icon-power-cord:before {
    content: "\e9b7";
}

.icon-cloud:before {
    content: "\e9c1";
}

.icon-cloud-download:before {
    content: "\e9c2";
}

.icon-cloud-upload:before {
    content: "\e9c3";
}

.icon-cloud-check:before {
    content: "\e9c4";
}

.icon-earth:before {
    content: "\e9ca";
}

.icon-sun:before {
    content: "\e9d4";
}

.icon-contrast:before {
    content: "\e9d5";
}

.icon-brightness-contrast:before {
    content: "\e9d6";
}

.icon-star-empty:before {
    content: "\e9d7";
}

.icon-checkmark:before {
    content: "\ea10";
}

.icon-checkmark2:before {
    content: "\ea11";
}

.icon-loop:before {
    content: "\ea2d";
}

.icon-loop2:before {
    content: "\ea2e";
}

.icon-shuffle:before {
    content: "\ea30";
}

.icon-arrow-up-left:before {
    content: "\ea31";
}

.icon-arrow-up:before {
    content: "\ea32";
}

.icon-arrow-up-right:before {
    content: "\ea33";
}

.icon-arrow-right:before {
    content: "\ea34";
}

.icon-arrow-down-right:before {
    content: "\ea35";
}

.icon-arrow-down:before {
    content: "\ea36";
}

.icon-arrow-down-left:before {
    content: "\ea37";
}

.icon-arrow-left:before {
    content: "\ea38";
}

.icon-arrow-up-left2:before {
    content: "\ea39";
}

.icon-arrow-up2:before {
    content: "\ea3a";
}

.icon-arrow-up-right2:before {
    content: "\ea3b";
}

.icon-arrow-right2:before {
    content: "\ea3c";
}

.icon-arrow-down-right2:before {
    content: "\ea3d";
}

.icon-arrow-down2:before {
    content: "\ea3e";
}

.icon-arrow-down-left2:before {
    content: "\ea3f";
}

.icon-google:before {
    content: "\ea88";
}

.icon-google2:before {
    content: "\ea89";
}

.icon-google3:before {
    content: "\ea8a";
}

.icon-google-plus:before {
    content: "\ea8b";
}

.icon-google-plus2:before {
    content: "\ea8c";
}

.icon-google-plus3:before {
    content: "\ea8d";
}

.icon-hangouts:before {
    content: "\ea8e";
}

.icon-facebook:before {
    content: "\ea90";
}

.icon-facebook2:before {
    content: "\ea91";
}

.icon-twitter:before {
    content: "\ea96";
}

.icon-rss:before {
    content: "\ea9b";
}

.icon-rss2:before {
    content: "\ea9c";
}

.icon-youtube:before {
    content: "\ea9d";
}

.icon-youtube2:before {
    content: "\ea9e";
}

.icon-vimeo:before {
    content: "\eaa0";
}

.icon-vimeo2:before {
    content: "\eaa1";
}

.icon-dropbox:before {
    content: "\eaae";
}

.icon-tumblr:before {
    content: "\eab9";
}

.icon-tumblr2:before {
    content: "\eaba";
}

.icon-hackernews:before {
    content: "\eac7";
}

.icon-linkedin:before {
    content: "\eac9";
}

.icon-linkedin2:before {
    content: "\eaca";
}

.icon-delicious:before {
    content: "\eacd";
}

.icon-yelp:before {
    content: "\ead7";
}

.icon-safari:before {
    content: "\eadd";
}

.icon-file-pdf:before {
    content: "\eadf";
}

.icon-file-openoffice:before {
    content: "\eae0";
}

.icon-file-word:before {
    content: "\eae1";
}

.icon-file-excel:before {
    content: "\eae2";
}

.icon-svg:before {
    content: "\eae9";
}
